cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

392
Views
15
Helpful
6
Replies
KY_
Enthusiast
Enthusiast

tms license question 15.7 to 15.9 upgrade

Hi All

 

we would like to upgrade tns 15.7 to 15.9 version do we need license for 15.9 or can we upgrade tms 15.9 with our existing license ?
Btw we are using tmsxe 5.7 for mailbox scheduling so we winll need to upgrade it 5.9 also.

 

thanks

6 REPLIES 6
Nithin Eluvathingal
VIP Advisor

Licenses are  for Version 15.X, means it work with any 15.X releases.

Your TMSXE should be on 5.9.

 

Capture.PNG

 



Response Signature


KY_
Enthusiast
Enthusiast

Hi Nithin

 

i can not understand this screenshot if it works without additional license thats ok for me how can i ensure for this before upgrading ?

thanks

License version normally mention 15.X, means its works(Unless you change the serial No) with any minor releases. You can open a licensing TAC case and take  a confirmation.  Use below link >> select  open a case>> select Software licensing .

https://mycase.cloudapps.cisco.com/case

 

 

The screenshot shared is From TMSXE 5.9 deployment guide, and it Need TMS 15.9.

 

https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwi34uPe3o_yAhXTShUIHYuTC98QFjAAegQIBRAD&url=https%3A%2F%2Fwww.cisco.com%2Fc%2Fdam%2Fen%2Fus%2Ftd%2Fdocs%2Ftelepresence%2Finfrastructure%2Ftmsxe%2Finstall_guide%2F...

 

 



Response Signature


Hi,

 

In addition to what Nithin has mentioned , please follow upgrade guides. 

 

Cisco TelePresence Management Suite (TMS) - Install and Upgrade Guides - Cisco

 

Do check for .NET version for 15.9 version and download it and RUN as Administrator prior to execution TMS 15.9 exe.

 

If you are using external database, keep username and password handy for connecting to external SQL database.

 

regds,

aman

Aren't TMS products at their end of life and end of sale?

Create
Recognize Your Peers
Content for Community-Ad